Рекомендация Debian по безопасности

DSA-2762-1 icedove -- несколько уязвимостей

Дата сообщения:
23.09.2013
Затронутые пакеты:
icedove
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2013-1718, CVE-2013-1722, CVE-2013-1725, CVE-2013-1730, CVE-2013-1732, CVE-2013-1735, CVE-2013-1736, CVE-2013-1737.
Более подробная информация:

В Icedove, версии клиента электронной почты и новостей Mozilla Thunderbird для Debian, были обнаружены множественные уязвимости. Многочисленные ошибки безопасности памяти и переполнения буфера могут приводить к выполнению произвольного кода.

Версия Icedove в предыдущем стабильном выпуске (squeeze) более не поддерживается полными обновлениями безопасности. Тем не менее, следует отметить, что почти все проблемы безопасности в Icedove возникают из-за включённого движка браузера. Эти проблема безопасности затрагивают Icedove только в том случае, когда включены сообщения HTML. Если же проблемы безопасности, специфичные для Icedove (напр., гипотетическое переполнение буфера в реализации IMAP), имеют место, мы постараемся перенести исправления этих ошибок в предыдущий стабильный выпуск.

В стабильном выпуске (wheezy) эти проблема были исправлены в версии 17.0.9-1~deb7u1.

В нестабильном выпуске (sid) эти проблемы будут исправлены позже.

Мы рекомендуем вам обновить ваши пакеты icedove.